opgpcard-system-factory-reset(1)

NAME
opgpcard-system-factory-reset - Completely reset a card (deletes all data including keys!)

SYNOPSIS
opgpcard-system-factory-reset <-c|--card> [-h|--help]

DESCRIPTION
Completely reset a card (deletes all data including keys!)

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-h, --help
    Print help